columns:
  code:
    type: text
    default: "''::text"
  oid:
    type: bigint
    not_null: NOT NULL
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  texte:
    type: text
    default: "''::text"
  texte_court:
    type: text
    default: "''::text"
constraints:
  t_pole_pkey:
    type: PRIMARY KEY
    column: oid